.game_clear {
	clear: both;
	height: 0;
}

#PlayGame {
	background-color: #F4CC88;
}

div.gameViewBox {
	padding-top: 10px;
	text-align: center;
	width: 100%;
}

#gameViewLeft {
	padding-top: 5px;
	vertical-align: top;
	width: 100%;
}

#gameViewRight {
	padding-left: 10px;
	padding-top: 5px;
	vertical-align: top;
}

#gameViewStats {
	font-size: 10px;
	background: #D5AD65;
}

#gameViewPlayer {
	
}

#gameViewInstruction,#gameViewCredit {
	margin: 10px;
}

#gameViewInstruction h3,#gameViewCredit h3 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#gameViewTools {
	vertical-align: middle;
	padding: 5px;
}

.game_view_tool {
	float: left;
	padding: 5px;
	padding-left: 15px;
	vertical-align: middle;
}

#game_rating {
	margin: 10px auto;
	text-align: center;
}


#gameFeaturedList {
	border-top: none;
}

.game_view_list_entry {
	padding: 5px;
	border-bottom: 1px solid #ddd;
}

.game_view_list_:hover {
	background: #f2f2f2;
}

.game_view_list_photo img {
	border: 1px solid #eee;
}

.game_view_list_photo:hover img {
	xborder: 1px solid #ccc;
}

.game_view_list__title {
	font-weight: bold;
}

.game_profile_entry {
	padding: 10px;
	border-top: 1px solid #ddd;
}

.game_profile_entry:hover {
	background: #f2f2f2;
}

.game_profile_photo img {
	border: 1px solid #eee;
}

.game_profile_photo:hover img {
	border: 1px solid #ccc;
}

.game_profile_entry_title {
	font-weight: bold;
}

div.seGameSearch {
	background: #F4CC88 none repeat scroll 0 0;
	border: 1px solid #D5AD65;
	margin-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

div.seGame {
	background: none repeat scroll 0 0 #F4CC88;
	border: 1px solid #D5AD65;
	margin-top: 10px;
	padding: 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 96%;
}

td.seGameLeft {
	vertical-align: top;
}

td.seGameRight {
	vertical-align: top;
	padding-left: 10px;
}

div.seGamePhoto {
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #D5AD65;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

div.seGameTitle {
	border-bottom: 1px solid #D5AD65;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0 5px 5px 0;
}

div.seGameDesc {
	padding-top: 5px;
}

div.seGameActions {
	margin-top: 10px;
	border-top: 1px solid #D5AD65;
	padding-top: 5px;
}

div.seGameAction {
	float: right;
	padding-right: 15px;
}

div.seGameNoFile {
	border: 1px solid red;
}

#gameViewSocialBookmarking {
	float: right;
}

div.game_browse_options {
	padding: 7px 10px 7px 10px;
/*	background: #F2F2F2;
	border: 1px solid #BBBBBB;*/
	margin: 0 0px 10px 0px;
	font-weight: bold;
	background: none repeat scroll 0 0 #F4CC88;
	border: 1px solid #D5AD65;
}

div.game_browse_categories {
	margin-top: 10px;
	padding: 5px;
	background: none repeat scroll 0 0 #F4CC88;
	border: 1px solid #D5AD65;
	/*background: #F2F2F2;
	border: 1px solid #BBBBBB;*/
	margin: 0 0px 10px 0px;
	font-weight: bold;
}

div.game_browse_category_item_all {
	padding: 5px 8px 5px 8px;
	background: none repeat scroll 0 0 #F4CC88;
	/*border: 1px solid #D5AD65;
	
	border: 1px solid #DDDDDD;
	background: #FFFFFF;*/
}

div.game_browse_category_item {
	background: none repeat scroll 0 0 #F4CC88;
	padding: 5px 8px 5px 8px;
	display: block;
	
	/*border: 1px solid #D5AD65;
	border-top: none;*/
	/*background: #FFFFFF;
	border: 1px solid #DDDDDD;*/
	
}

#gameBrowseEntries {
}

.gameBrowseEntry {
	float: left;
	background: none repeat scroll 0 0 #F4CC88;
	border : 1px solid #D5AD65;
	margin: 5px;
	padding: 0;
	width: 200px;
	height: 90px;
	border-radius: 6px;
	text-align: left;
	overflow: hidden;
}

.game_row_photo {
	padding: 5px;
	float: left;
	margin-right: 5px;
	width: 130px;
}

.game_row_rating {
	padding: 2px;
	margin: 60px 0 0 0;
}


.gameBrowseEntry:hover {
	background: #FFD897;
}

.game_row_details {
	/*	background: #fff url(https://s.games.ru/images/menu_user.gif) repeat-x left top;*/
	padding: 5px;
}

.game_row_title {
	overflow: hidden;
	white-space: nowrap;
}

.gameBrowseEntryFeatured {
	
}

.gameBrowseEntryFeatured .game_row_title {
	font-weight: bold;
}

.game_tooltip .tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
	background: none;
	border: none;
}

.game_tooltip .tip-title {
	font-weight: normal;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background:
		url(https://s.games.ru/images/icons/game_tooltip_bubble.png) top
		left;
}

.game_tooltip .tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background:
		url(https://s.games.ru/images/icons/game_tooltip_bubble.png) bottom
		right;
}